a.meanmenu-reveal{display:none;}
.mean-container .mean-bar{float:left;width:100%;position:relative;padding:0;box-shadow:0px 0px 4px 5px rgba(0, 0, 0, .1);min-height:65px;z-index:9999999;background-color:#fff;}
.mean-container .mean-nav ul li:before{display:none;}
.mean-container a.meanmenu-reveal{width:25px;margin:0;height:22px;padding:3px 5px 5px 5px;position:absolute;top:20px;cursor:pointer;color:#000;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:24px !important;display:block;font-family:Arial, Helvetica, sans-serif;font-weight:700;right:15px !important;}
.mean-container a.meanmenu-reveal span{display:block;border-radius:4px;width:100%;background-color:#4086c6;height:3px;margin-top:3px;}
.mean-container .mean-nav ul li li{border:0;}
.mean-container .mean-nav{float:left;background-color:#2166A5;width:100%;position:absolute;margin-top:65px;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none;}
.mean-container .mean-nav ul li{position:relative;margin-bottom:0;float:left;width:100%;list-style:none;border-top:1px solid rgba(255, 255, 255, .2);padding-left:0;}
.mean-container .mean-nav ul li a{font-family:'Lato', sans-serif;display:block;float:left;width:96%;padding:10px 15px; line-height: 100%;margin:0;text-align:left;text-decoration:none;font-size:14px;font-weight:normal;color:#fff;text-transform:uppercase;}
.mean-container .mean-nav ul li li a img{margin-bottom:15px;}
.mean-container .mean-nav ul li li a{width:90%;padding:10px 22px;border-top:1px solid rgba(255, 255, 255, 0.25);filter:alpha(opacity=75);text-shadow:none !important;visibility:visible;font-size:13px;text-align:left;border:0;line-height:100%;text-transform:capitalize;}
.mean-container .mean-nav ul li.mean-last a{border-bottom:none;margin-bottom:0;}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%;}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%;}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%;}
.mean-container .mean-nav ul li a.nav-path-selected, .mean-container .mean-nav ul li a:hover{color:#fff;background-color:rgba(0, 0, 0, .2);}
.mean-container .mean-nav ul li a.mean-expand{width:26px;padding:12px !important;text-align:center;position:absolute;right:0;top:0px;z-index:2;font-weight:700;border:none !important;}
.mean-container .mean-nav ul li a.mean-expand:hover{background:transparent !important;}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both;}
.mean-nav .wrapper{width:100%;padding:0;margin:0;}
.mean-container .mean-bar, .mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
